;
; General notes about font sets.
;
; 1. All paths are VFS paths. Since VFS paths are system-independent, there
; is no need to create separate font sets for every OS.
;
; 2. Fonts starting with an asterisk, '*', are considered "built-in" fonts,
; thus are preloaded at font server startup. There is not anything specific
; about them except that several preloaded fonts (see ifontsrv.h file) are
; expected by most applications to be always available. Other than that, you
; can give any other names starting from '*' to fonts that you want to load
; at startup.
;
; 3. When you call iFontServer::LoadFont() the font server first of all looks
; in the current font set (in the LEFT column) for given "file name". If it
; finds one, the corresponding font is loaded. Otherwise, the file name is
; used as-is. You can have as much aliases as you wish refering to same TTF
; file. The trick is that only the VFS filename really identifies the font;
; all aliases are always resolved into VFS filenames before any comparisons
; happens.
;

Freetype2.Settings.Size = 10
; Platform identifier (3 == Windows)
Freetype2.Settings.PlatformID = 3
; Encoding identifier (1 == Unicode)
Freetype2.Settings.EncodingID = 1
; The font set
Freetype2.Settings.FontSet = Freetype2.Default

Freetype2.Default.*courier = /fonts/ttf/cour.ttf
Freetype2.Default.*large = /fonts/ttf/arial.ttf
Freetype2.Default.*italic = /fonts/ttf/ariali.ttf
Freetype2.Default.*small = /fonts/ttf/verdana.ttf

Freetype2.Default.Courier = /fonts/ttf/cour.ttf
Freetype2.Default.Tahoma = /fonts/ttf/tahoma.ttf
Freetype2.Default.Verdana = /fonts/ttf/verdana.ttf
Freetype2.Default.Times = /fonts/ttf/times.ttf
Freetype2.Default.Arial = /fonts/ttf/arial.ttf
Freetype2.Default.ArialItalic = /fonts/ttf/ariali.ttf
Freetype2.Default.VerdanaItalic = /fonts/ttf/verdanai.ttf
Freetype2.Default.Mistral = /fonts/ttf/verdanai.ttf
